kevinhng86.iblog.website
Richard Hughes: LVFS will block old versions of fwupd for some firmware
The ability to restrict firmware to specific versions of fwupd and the existing firmware version was added to fwupd in version 0.8.0. This functionali